Geo data and Events from social networks - Research #73

Feature # 117 (Closed): KoonposaHue

YcTtaHOBKa cpeabl pa3pa60n(v| U npototuna NnpunoXxeHus
02/21/2012 04:24 PM - Hukuta Aptemos

Status: Closed Start date: 02/21/2012
Priority: High Due date: 02/27/2012
Assignee: Anekcangp WntHes % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 23.00 hours
Description

1)yctaHosuTb QtSDK: http:/qt.nokia.com/downloads

2)cobpaTtb koMnoHeHTbl MySocials (a8po, 6MbnnoTekn, BULXETbI, MPOTOTUMN NPUNOXEHNUS geo(events)):

https://qgitorious.org/mysocials/
3)Npo6HbIN 3anycK NPUI0XEHNUS

History

#1 - 03/07/2012 11:34 AM - AnekcaHpgp LLnTtHes
- % Done changed from 0 to 100

#2 - 03/10/2012 03:40 PM - Anekcanpp LintHeB
- Parent task set to #117

#3 - 03/11/2012 12:01 PM - Anekcanpp LntHeB
- Due date changed from 02/24/2012 to 02/27/2012
- Status changed from New to Closed

- Estimated time set to 10.00 h

#4 - 03/15/2012 01:39 PM - Anekcanpp LintHeB
- Estimated time deleted (10.00 h)
